<?xml version="1.0" encoding="utf-8"?>
<component size="404,240" pivot="0.5,0.5" extention="Button">
  <controller name="cont_state" pages="0,purple,1,yellow" selected="1"/>
  <controller name="cont_collect" pages="0,uncollect,1,collected,5,miss" selected="0"/>
  <controller name="cont_currency" pages="0,coin,1,diam" selected="0"/>
  <controller name="gift" pages="0,a,1,b" selected="0"/>
  <displayList>
    <image id="n19_ahmv" name="n19" src="ahmvu" fileName="img/Daily_day07_bg.png" xy="-4,2" size="616,342" scale="0.7,0.7"/>
    <image id="n24_ahmv" name="n24" src="ahmvu" fileName="img/Daily_day07_bg.png" xy="-4,2" size="616,342" scale="0.7,0.7" color="#999999">
      <gearDisplay controller="cont_collect" pages="1"/>
    </image>
    <image id="n23_ahmv" name="n23" src="ahmvz" fileName="img/Daily_bg_ylq2.png" xy="-11,-4" size="631,353" scale="0.7,0.7">
      <gearDisplay controller="cont_state" pages="1"/>
    </image>
    <loader id="n5_k0b2" name="loader_reward" xy="44,81" pivot="0.5,0.5" size="161,124" url="ui://9o0kw0z3x6ybs" align="center" vAlign="middle" fill="scaleMatchHeight">
      <gearColor controller="cont_collect" pages="1,5" values="#cccccc|#cccccc" default="#ffffff"/>
      <gearIcon controller="gift" pages="1" values="ui://pmf3wbji112epi5" default="ui://9o0kw0z3x6ybs"/>
    </loader>
    <text id="n6_k0b2" name="text_reward" xy="211,113" pivot="0.5,0.5" size="180,64" fontSize="44" color="#fff8c3" align="center" vAlign="middle" autoSize="shrink" strokeColor="#ac3c09" strokeSize="3" text="0.12">
      <gearDisplay controller="cont_collect" pages="0,1"/>
      <gearColor controller="cont_collect" pages="1" values="#7f7c61,#5a2509" default="#fff8c3,#ac3c09"/>
    </text>
    <text id="n12_k97i" name="text_resign" xy="211,117" pivot="0.5,0.5" size="190,80" fontSize="44" color="#fff8c2" align="center" vAlign="middle" autoSize="shrink" strokeColor="#a8330a" strokeSize="3" text="re-sign">
      <gearDisplay controller="cont_collect" pages="5"/>
    </text>
    <image id="n13_k97i" name="n13" src="x6ybe" fileName="img/3.png" xy="285,93" pivot="0.5,0.5" aspect="true">
      <gearDisplay controller="cont_collect" pages="5"/>
    </image>
    <image id="n17_k97i" name="n17" src="x6ybp" fileName="img/2.png" xy="397,1" pivot="0.5,0.5">
      <gearDisplay controller="cont_collect" pages="5"/>
    </image>
    <graph id="n18_j6fv" name="gp_fx" xy="188,121" pivot="0.5,0.5" anchor="true" size="100,100">
      <gearDisplay controller="cont_state" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <text id="n21_ahmv" name="text_day" xy="134,13" pivot="0.5,0.5" size="158,49" fontSize="36" color="#c3edff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#3e71a7" strokeSize="2" text="Day 1">
      <gearColor controller="cont_collect" pages="0,1" values="#c3edff,#3e71a7|#cccccc,#003366" default="#c3edff,#3e71a7"/>
    </text>
    <image id="n25_ahmv" name="n25" src="ahmvv" fileName="img/Daily_gou.png" xy="170,83">
      <gearDisplay controller="cont_collect" pages="1"/>
    </image>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.9"/>
  <transition name="fx_collect">
    <item time="0" type="Scale" target="n5_k0b2" tween="true" startValue="1,1" endValue="0.9,0.9" duration="6" repeat="-1" yoyo="true"/>
  </transition>
</component>